﻿
#top-box {
	width:100%;
	height:700px;
	display: flex;
	justify-content: space-between;
	overflow: hidden;
	padding: 1%;
	top:0;
	left: 0;
	background-color: #000;
	position: relative;
	z-index: 1;
	background-image:url("../images/keyvisual.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 0;
	box-sizing: border-box!important;
}

.top-screen {
	width:100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	overflow: hidden;
	background: rgba(0,0,0,0.2);
	z-index: -9;
}

.top-catch-block {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	background: rgba(0,152,191,0.7);
	color: #fff;
	padding: 3%;
	box-sizing: border-box;
}

.top-catch {
	width: 100%;
	max-width: 600px;
	margin: auto;
	box-sizing: border-box;
}

.top-catch p {
	font-size: 1.2em;
	font-weight: 600;
	margin-bottom: 0.8em;
}

.top-catch img {
	margin-bottom: 0.8em;
}

.top-txt {
	width: 100%;
	text-align: left;
	font-weight: 500;
	margin: auto;
	box-sizing: border-box;
}

.head-logo {
	width: 120px;
	position: absolute;
	top: 0;
	left: 0;
	padding: 2% 0 0 2%;
	z-index: 11;
	box-sizing: border-box;
}


.bt-form {
	width: 120px;
	position: absolute;
	top: 0;
	right: 0;
	padding: 2% 2% 0 0;
	z-index: 11;
	box-sizing: border-box;
	-webkit-filter:drop-shadow(0px 4px 5px rgba(0,0,0,.4));
	-moz-filter:drop-shadow(0px 4px 5px rgba(0,0,0,.4));
	-ms-filter:drop-shadow(0px 4px 5px rgba(0,0,0,.4));
	filter: drop-shadow(0px 4px 5px rgba(0,0,0,.4));
}


@media (max-width:600px){
	
	#top-box {
		height: 500px;
		background-position: left 60% center;
	}
	
	.top-catch-block {
		padding: 7% 5%;
	}
	
	.head-logo {
		width: 100px;
		padding: 5% 0 0 5%;
	}
	
	.bt-form {
		width: 90px;
		padding: 4% 4% 0 0;
	}
	
}




.blurin {
	animation: blurin 4s ease 0.3s 1 normal;
}

@keyframes blurin {
	  0% {opacity: 0; filter: blur(15px);}
	100% {opacity: 1; filter: blur(0px);}
}


.top-img {
	width: 360px;
	height: 180px;
	margin: auto;
	margin-top: 1em;
	position: relative;
}

.compo-img {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  background-size: cover;
  background-position: center center;
  animation: image-switch-animation 8s linear infinite;
}

.src1 {
	background-image:url("../images/img_compost_1.svg");
}
.src2 {
	background-image:url("../images/img_compost_2.svg");
}
.src3 {
	background-image:url("../images/img_compost_3.svg");
}
.src4 {
	background-image:url("../images/img_compost_3.svg");
}

.compo-img:nth-of-type(1) {
  animation-delay: 0s;
}
.compo-img:nth-of-type(2) {
  animation-delay: 2s;
}
.compo-img:nth-of-type(3) {
  animation-delay: 4s;
}
.compo-img:nth-of-type(4) {
  animation-delay: 6s;
}

@keyframes image-switch-animation {
   0%{ opacity: 0;}
  5%{ opacity: 1;}
  30%{ opacity: 1;}
  40%{ opacity: 0;}
  100%{ opacity: 0;}
}
/*
@keyframes image-switch-animation {
  0%{ opacity: 0;}
  5%{ opacity: 1;}
  35%{ opacity: 1;}
  40%{ opacity: 0;}
  100%{ opacity: 0;}
}

@keyframes image-switch-animation {
  0%{ opacity: 0;}
  5%{ opacity: 1;}
  25%{ opacity: 1;}
  30%{ opacity: 0;}
  100%{ opacity: 0;}
}
*/



.top-bt {
	display: none;
	padding: 10px 35px 8px 35px;
	font-size: 0.6em;
	font-weight: 800!important;
	color: #fff;
	border-style: none;
	letter-spacing: 0.15em;
	background: #cc123a;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	margin: 10px 0;
	line-height: 1.4em;
}

.top-bt p{
	transform: scale(1, 0.6);
}

.top-bt:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter:"alpha( opacity=70 )";
	transition: 0.2s linear;
}


.form-tit {
	color: #094;
	font-size: 1.05em;
	font-weight: 700;
	margin-bottom: 0.5em;
}

.form-disc {
	font-size: 0.7em;
	color: #777;
	text-align: left;
	line-height: 1.35em;
}

.form-disc a {
	color: #262626;
	font-weight: 600;
	text-decoration:underline!important;
}


@media (max-width:800px){
	
	.top-img {
		width: 340px;
		height: 170px;
	}
	
}

@media (max-width:1300px){
	

}




@media (max-width:768px){
	

		
}


@media (max-width:720px){
	
	
	.top-img {
		width: 280px!important;
		height: 140px;
	}
	
	.top-img {
		width: 80%;
		margin: auto;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	.top-bt {
		display: inline-block;
	}
}

@media (max-width:450px){

}

@media (max-width:350px){

	
	.top-img {
		width: 240px!important;
		height: 120px;
	}
}




/*====================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================*/

/*
@media (max-width:550px){
	.top-box-pic {
		background-position: left 20% top 20%;
	}
}



.head-menu-contact{
	width: 93px;
	height: 90px;
	background-color: #262626;
	color: #fff;
	padding: 27px 0 0 0;
	line-height: 1.2em;
}

.head-menu-contact:hover{
	background-color: #60a9c6;
}

.op100{opacity:1;filter:alpha(opacity=100);-ms-filter:"alpha( opacity=100 )"!important;
}

.head-menu-contact p{
	font-family:'Oswald', sans-serif;
	font-weight: 500;
	font-size: 1.15em;
	letter-spacing: 0.05em;
	margin-bottom: 3px;
}

.head-menu-contact span{
	font-size: 0.7em;
	letter-spacing: 0.05em;
}

@media (max-width:550px){
	
	.head-menu {
		height: 65px;
		padding-left: 10px;
	}
	
	.head-menu dd{
		width: 120px;;
	}
	
	.head-menu-contact{
		width: 67px;
		height: 65px;
		padding: 17px 0 0 0;
	}
	
	.head-menu-contact p{
		font-size: 0.85em;
		margin-bottom: -1px;
	}
	
	.head-menu-contact span{
		font-size: 0.52em;
		letter-spacing: 0.08em;
	}

}



h1:before {
　display: inline-block;
　position: absolute;
　content: '';
  bottom: -10px;
  left: 50%;
  width: 30px;
  height: 2px;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translate(-50%);
  background-color: #666666;
}



@media (max-width:768px){
	


.thanks-case{
	width: 100%;
}

.eng-box {
	width: 100%;
	height:100vh;
	top: 0;
	left: 0;
	position: absolute;
	z-index: 10;
	margin: 0;
}

.eng-case {
	left: 15px;
	bottom: 5px;
	position: absolute;
	display: inline-block;
	color: #ddd;
	font-family:'Poppins', sans-serif;
	line-height: 2em;
	z-index: 10;
}

.eng-case p{
	line-height: 0.8em;
}

.line-1, .line-4 {
	display: block;
	font-size: 3.8em;
	letter-spacing: 0.05em;
	text-align: left;
	font-weight: 300!important;
	margin-left: 0.03em;
	white-space: nowrap;
}

.line-1 span{
	margin: 0 0 0 -0.07em;
}

.line-2, .line-3 {
	display: block;
	font-weight: 100!important;
	text-align: left;
	line-height: 0.85em;
	font-size: 4.5em;
}

.line-3 span{
	margin: 0 -0.09em 0 -0.11em;
}


@media (max-width:900px){
	
	.line-1, .line-4 {
		font-size: 3.7em;
	}
	
	.line-2, .line-3 {
		font-size: 4.3em;
	}
	
}

@media (max-width:768px){
	
	.line-1, .line-4 {
		font-size: 3.2em;
	}
	
	.line-2, .line-3 {
		font-size: 4em;
	}
	
}


@media (max-width:550px){
	
	.eng-case p{
		line-height: 0.7em;
	}
	
	.eng-case {
		left: 10px;
		bottom: 0px;
	}

}

@media (max-width:480px){
	
	.line-1, .line-4 {
		font-size: 2.3em;
	}
	
	.line-2, .line-3 {
		font-size: 3em;
	}
	
}

@media (max-width:360px){
	
	.line-1, .line-4 {
		font-size: 1.8em;
	}
	
	.line-2, .line-3 {
		font-size: 2.3em;
	}
	
}

.top-dots {
	width: 100%;
	height:600px;
	display: inline-block;
	top: 0;
	left: 0;
	position:absolute;
	z-index: 12;
	background-image:url("../images/dots.png");
	margin: 0;
}

/*
@media (max-width:550px){
	
	header,
	#top-box,
	.top-dots,
	.catch-box,
	.top-sign,
	.eng-box,
	.thanks-box {
		height:-webkit-calc(100vh - 110px)!important;
	}
	
	.top-sign img{
		width: 85px;
		right: 10px;
		bottom: 10px;
	}
	
}


.thanks-case-catch{
	display: inline-block;
	font-family: 'M PLUS 1p', sans-serif;
	font-size: 0.5em;
	font-weight: 400;
	letter-spacing: 0.2em;
	line-height: 1.6em;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.7);
	padding: 18px 30px 13px 35px;
	margin-bottom: 10px;
}

.thanks-case-catch:after {
	display: inline-block;
	content: '';
	margin-right: 2px;
	float: right;
}

.thanks-case-catch p{
	margin-top: 10px;
	text-align: left;
	font-size: 0.75em;
	letter-spacing: 0.15em;
	line-height: 1.8em;
	font-weight: 400;
	width: 100%;
	max-width: 500px;
}

.thanks-case-catch p span{
	font-weight: 600;
	border-bottom: dotted 1px #fff!important;
}

.thanks-case-catch dd{
	display: inline;
	font-weight: 500;
	line-height: 2em;
	font-size: 1.1em;
	padding-bottom: 4px;
	border-bottom: dotted 1px #fff!important;
}

@media (max-width:360px){
	
	.thanks-case-catch dd{
		font-size: 1em;
		
	line-height: 1.6em;
		padding-bottom: 2px;
	}
	
	.thanks-case-catch p{
		line-height: 1.6em;
	}
	
}



.thanks-bt {
	width:100%!important;
	margin: auto;
	justify-content: center;
	transition: 0.2s;
	cursor:pointer
}

.thanks-bt:hover {
	opacity: 0.7;
}

.thanks-bt dd{
	display: inline-block;
	width: 150px;
	padding: 8px 15px;
	color: #fff;
	font-weight: 500;
	letter-spacing: 0.2em;
	text-align: center;
	font-size: 0.35em;
	border: solid 1px #fff;
	background: rgba(0,0,0,0.4)!important;
}


@media (max-width:550px){
	
	.thanks-case-catch{
		font-size: 0.4em;
		padding: 13px 10px 13px 12px;
		background-color: rgba(0, 0, 0, 0.4);
	}

}
/*
.logo-key {
	filter: drop-shadow(0px 0px 0px rgba(255, 255, 255, 0));
	animation-name: mix;
	animation-duration: 2s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
}

@keyframes mix {
	  0% {filter: drop-shadow(0px 0px 0px rgba(255, 255, 255, 0));}
	 50% {filter: drop-shadow(0px 0px 5px rgba(255, 255, 255, 1));}
	100% {filter: drop-shadow(0px 0px 0px rgba(255, 255, 255, 0));}
}

.fadein {
	animation: fadein 2s ease 0.3s 1 normal;
}

@keyframes fadein {
	  0% {opacity: 0; transform:translateY(50px);}
	 50% {opacity: 0; transform:translateY(50px);}
	100% {opacity: 1; transform:translateY(0px);}
}

.blurin {
	animation: blurin 5s ease 0.3s 1 normal;
}

@keyframes blurin {
	  0% {opacity: 0; filter: blur(15px);}
	100% {opacity: 1; filter: blur(0px);}
}


*/


